Package Details: kodi-addon-pvr-iptvsimple 3.5.7-1

Git Clone URL: https://aur.archlinux.org/kodi-addon-pvr-iptvsimple.git (read-only)
Package Base: kodi-addon-pvr-iptvsimple
Description: IPTV Simple PVR client addon for Kodi
Upstream URL: https://github.com/kodi-pvr/pvr.iptvsimple
Licenses: GPL
Groups: kodi
Conflicts: kodi-addon-pvr-iptvsimple-git
Submitter: thepasto
Maintainer: thepasto
Last Packager: thepasto
Votes: 19
Popularity: 1.144943
First Submitted: 2017-02-11 18:15
Last Updated: 2019-02-26 17:45

Latest Comments

1 2 Next › Last »

migrev commented on 2019-02-26 16:10

Update for Kodi 18.1

https://pastebin.com/LCQj6SuR

vania commented on 2019-02-26 15:11

Please, update for Kodi 18

indianahorst commented on 2019-02-25 22:21

thepasto, could you please update the package?

Kodi 18.1 is there and the version 2.4.14-2 of kodi-addon-pvr-iptvsimple isn't compatible anymore.

knedlyk commented on 2019-02-09 19:20

Leia 8.0 is official, it is time to update.

thepasto commented on 2018-11-09 09:02

Please don't mark this as outdated, i already know, there's an update version, but it's for Leia build, so unitl Leia isn't officially released, this package will support Krypton release. Use the git version if you need the updated version Thanks

thepasto commented on 2018-04-04 06:27

Base-devel packages are always required to use aur

khvalera commented on 2018-04-03 18:50

makedepends=('cmake' 'kodi-platform' 'fakeroot')

thepasto commented on 2017-12-13 15:08

I just built it again, no problem for me so far on my Rpi. Could you retry?

Alister.Hood commented on 2017-12-13 11:39

Something isn't right:

==> Starting package()... mv: cannot stat '.install/lib': No such file or directory

thepasto commented on 2017-09-15 08:19

Updated thanks!